<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="ef8bd0ac-d57f-4358-90e1-208bb34d1869" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ExternalProjectsData">
    <projectState path="$PROJECT_DIR$">
      <ProjectState />
    </projectState>
  </component>
  <component name="ExternalProjectsManager">
    <system id="GRADLE">
      <state>
        <projects_view />
      </state>
    </system>
  </component>
  <component name="ProjectId" id="1ddbuwHbs0EbAQiRl4CVYnVJWgU" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="android.sdk.path" value="$USER_HOME$/AppData/Local/Android/Sdk" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../views-widgets-samples-master" />
    <property name="project.structure.last.edited" value="Modules" />
    <property name="project.structure.proportion" value="0.15" />
    <property name="project.structure.side.proportion" value="0.2" />
  </component>
  <component name="RunManager">
    <configuration default="true" type="AndroidJUnit" factoryName="Android JUnit">
      <option name="TEST_OBJECT" value="class" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <method v="2">
        <option name="Android.Gradle.BeforeRunTask" enabled="true" />
      </method>
    </configuration>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="ef8bd0ac-d57f-4358-90e1-208bb34d1869" name="Default Changelist" comment="" />
      <created>1592758143148</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1592758143148</updated>
    </task>
    <servers />
  </component>
  <component name="UnknownFeatures">
    <option featureType="com.intellij.fileTypeFactory" implementationName="*.md" />
  </component>
  <component name="WindowStateProjectService">
    <state x="233" y="0" key="#Inspections" timestamp="1592829640527">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state x="233" y="0" key="#Inspections/0.0.1280.680@0.0.1280.680" timestamp="1592829640527" />
    <state x="233" y="0" key="#Project_Structure" timestamp="1592829650077">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state x="233" y="0" key="#Project_Structure/0.0.1280.680@0.0.1280.680" timestamp="1592829650077" />
    <state x="421" y="95" key="FileChooserDialogImpl" timestamp="1592829881246">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state x="421" y="95" key="FileChooserDialogImpl/0.0.1280.680@0.0.1280.680" timestamp="1592829881246" />
    <state x="336" y="164" key="com.intellij.ide.util.TipDialog" timestamp="1592799975183">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state x="336" y="164" key="com.intellij.ide.util.TipDialog/0.0.1280.680@0.0.1280.680" timestamp="1592799975183" />
  </component>
</project>